-- 基础信息
base_info = {
	group_id = 133302366
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 366006, gadget_id = 70500000, pos = { x = -120.895, y = 240.841, z = 2735.133 }, rot = { x = 0.000, y = 257.849, z = 0.000 }, level = 27, point_type = 2045, area_id = 20 },
	{ config_id = 366007, gadget_id = 70500000, pos = { x = -185.616, y = 201.551, z = 2720.884 }, rot = { x = 0.000, y = 219.444, z = 0.000 }, level = 27, point_type = 2045, area_id = 20 },
	{ config_id = 366008, gadget_id = 70500000, pos = { x = -179.151, y = 205.753, z = 2840.228 }, rot = { x = 359.810, y = 277.965, z = 1.359 }, level = 27, point_type = 2045, area_id = 20 },
	{ config_id = 366009, gadget_id = 70500000, pos = { x = -170.888, y = 201.669, z = 2884.511 }, rot = { x = 4.350, y = 0.503, z = 13.191 }, level = 27, point_type = 2045, area_id = 20 },
	{ config_id = 366010, gadget_id = 70500000, pos = { x = -175.315, y = 204.505, z = 2871.034 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2002, area_id = 20 },
	{ config_id = 366011, gadget_id = 70500000, pos = { x = -166.086, y = 204.478, z = 2862.244 }, rot = { x = 4.403, y = 0.376, z = 9.752 }, level = 27, point_type = 2002, area_id = 20 },
	{ config_id = 366012, gadget_id = 70500000, pos = { x = -153.578, y = 205.798, z = 2846.562 }, rot = { x = 5.346, y = 0.167, z = 3.576 }, level = 27, point_type = 2002, area_id = 20 },
	{ config_id = 366013, gadget_id = 70540037, pos = { x = -107.895, y = 271.189, z = 2845.418 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 366014, gadget_id = 70500000, pos = { x = -107.509, y = 271.564, z = 2845.240 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2049, owner = 366013, area_id = 20 },
	{ config_id = 366015, gadget_id = 70500000, pos = { x = -108.064, y = 271.910, z = 2845.732 }, rot = { x = 0.000, y = 270.022, z = 0.000 }, level = 27, point_type = 2049, owner = 366013, area_id = 20 },
	{ config_id = 366016, gadget_id = 70540037, pos = { x = -44.185, y = 265.811, z = 2881.893 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 366017, gadget_id = 70500000, pos = { x = -43.799, y = 266.186, z = 2881.714 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2049, owner = 366016, area_id = 20 },
	{ config_id = 366018, gadget_id = 70500000, pos = { x = -44.354, y = 266.532, z = 2882.206 }, rot = { x = 0.000, y = 270.022, z = 0.000 }, level = 27, point_type = 2049, owner = 366016, area_id = 20 },
	{ config_id = 366019, gadget_id = 70500000, pos = { x = -199.189, y = 200.238, z = 2724.275 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2004, area_id = 20 },
	{ config_id = 366020, gadget_id = 70500000, pos = { x = -200.534, y = 200.140, z = 2723.170 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2004, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 366001, monster_id = 28030313, pos = { x = -81.214, y = 256.566, z = 2915.666 }, rot = { x = 0.000, y = 279.067, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 20 },
		{ config_id = 366002, monster_id = 28030313, pos = { x = -125.301, y = 254.048, z = 2734.247 }, rot = { x = 0.000, y = 125.776, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 20 },
		{ config_id = 366003, monster_id = 28030303, pos = { x = -109.383, y = 253.643, z = 2712.160 }, rot = { x = 0.000, y = 58.838, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 20 },
		{ config_id = 366004, monster_id = 28030303, pos = { x = -106.030, y = 253.536, z = 2711.812 }, rot = { x = 0.000, y = 297.089, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 20 },
		{ config_id = 366005, monster_id = 28020102, pos = { x = -126.067, y = 241.772, z = 2741.958 }, rot = { x = 0.000, y = 187.547, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 20 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 366006, 366007, 366008, 366009, 366010, 366011, 366012, 366013, 366014, 366015, 366016, 366017, 366018, 366019, 366020 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
